
DROP PROCEDURE IF EXISTS INSERT_CONSTRAINT_ATTACHMENT
;
CREATE PROCEDURE INSERT_CONSTRAINT_ATTACHMENT(
      IN p_art_id  bigint,
      IN p_cont_cons_id  bigint)
BEGIN

       INSERT INTO CONTENT_CONSTRAINT_ATTACHMENT
           (CONT_CONS_ID, ART_ID)
     VALUES
           (p_cont_cons_id, p_art_id);
END
;
